recovery:
  state:
    round: 497
    hash: "cd076bfc3bf5559efe82aef82eb7878da05025fb36df1b71df8137d9c06027c81673117e694401880c75db6745efc883"
    timestamp: "2025-09-28T05:47:00.004385Z"
  bootstrap: null
  package: null
  stream: null
